Please run launch_cfg_gen.py to generate board related configuration files.

usage: python3 launch_cfg_gen.py [h] --board <board_info_file> --scenario <scenario_info_file> --launch <launch_info_file>
positional arguments:
  board_info_file  : file name of the board info XML
  scenario_info_file  : file name of the scenario info XML
  launch_info_file :  file name of the launch info
  uosid :  this is the relateive id for post launch vm in scenario info XML:[1..max post launch vm]
